@charset "utf-8";
html {
	font-size: 625%;
}
body {
	width: 100%;
	font-family: "微软雅黑";
	background: #fff;
	font-size: 0.14rem;
	max-width: 6.4rem;
}

body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
span,
p,
table,
li,
img,
tr,
td,
a,
figure,
figcaption,
div,
span,
section,
button,
em,
textarea,
input,
dl,
dt,
dd {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
header, 
section, 
footer, 
aside, 
nav, 
article, 
figure {
   display: block; 
}
ul,
li,
ol {
	list-style: outside none none;
}
table,
table td,
table th,
table tr {
	border-collapse: collapse;
}
a {
	text-decoration: none;
}
img {
	display: block;
	max-width: 100%;
}
em, 
b, 
h1,
h2,
h3,
h4,
h5,
h6,
i {
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
}


/*通用样式*/
.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear:both;
}
.clearfix {
	*zoom:1;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.none {
	display: none;
}




/*顶部条*/
.mod-topbar {
    background: #6c6c6c;
    padding: 0.05rem 0.1rem;
    color: #f5f5f5;
    font-size: 0.12rem;
    
}





/*logo、导航栏*/
.mod-header {
    height: 0.5rem;
}
.mod-header .nav {
    width: 100%;
}
.mod-header .nav > li {
    float: left;
    width: 25%;
    text-align: center;
}
.mod-header .nav > li > a {
    display: block;
    height: 0.5rem;
    line-height: 0.5rem;
    color: #333;
    font-size: 0.14rem;
}


/*banner*/
.mod-banner {
    max-width: 6.4rem;
    margin: 0 auto;
}



/*vip-features*/
.vip-features {
    max-width: 6.4rem;

}
.layout-3-1 {
    padding: 0.1rem 0;
    float: left;
    text-align: center;
}
.vip-fea {
	 width: 33.3333%;
}
.layout-3-1 img {
	width: 1rem;
	height: 1rem;
	display: block;
	margin: 0 auto;
}
.vip-features h3 {
    padding: 0rem 0.2rem;
    color: #363636;
    font-size: 0.16rem;
    font-weight: lighter;
}


/*产品价格*/
.vip-type {
	max-width: 6.4rem;
	margin: 0 auto;
}
.vip-type .t-title {
    font-size: 0.32rem;
    font-weight: lighter;
    margin: 0.3rem 0;
    text-align: center;
}
.vip-type .type-card {
   padding: 0 0.05rem;
    border: 0.02rem solid transparent;
    font-size: 0.12rem;
}
.vip-type .type-card .top {
    text-align: center;
}
.type-card .type-price {
    font-size: 0.24rem;
    text-align: center;
    font-weight: lighter;
    padding: 0.1rem 0;
}
small {
    font-size: 0.12rem;
}
.type-card.level-0 .btn-contact {
    background: #70be45;
    border-color: #70be45;
    color: #fff;
}
.btn-contact2 {
    background: #ffa022;
    border-color: #ffa022;
    color: #fff;
}
.btn-contact3 {
        background: #ff6e03;
    border-color: #ff6e03;
    color: #fff;
}
.ui-btn.block {
    width: 100%;
    text-align: center;
}
.ui-btn.large, .ui-btn-group.large .ui-btn {
    padding: 0.1rem 0.16rem;
    font-size: 14px;
}
.type-card .type-feature {
    text-align: center;
    height: 1rem;
    overflow: hidden;
    margin-top: 0.2rem;
}
p {
    font-size: 0.12rem;
    line-height: 1.6;
    color: #999;
}
.power-list p {
	 text-align: left;
}
.type-card .power-list .checked p {
    color: #353535;
   
}
.type-card .power-list {
    border-top: 1px solid #ececec;
    border-bottom: 1px solid #ececec;
    padding: 0.2rem 0.1rem 0.2rem 0.2rem;
}
.type-card .power-list li {
    position: relative;
    padding: 0.05rem 0 0.05rem 0.24rem;
}
.type-card .power-list li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 3px;
    width: 20px;
    height: 20px;
    overflow: hidden;
    background: url(../img/icon_type_card.png) 0 -74px no-repeat;
}
.type-card .power-list li.checked:before {
    background-position: 0 -54px;
}
.title {
	font-size: 0.18rem;
}



/*底部*/
.mod-footer {
    padding: 0.1rem 0rem  ;
    max-width: 6.4rem;
    background: url(../img/bg_footer.png) repeat;
    text-align: center;
    color: #888;
    font-size: 0.12rem;
}
.weixin {
	margin-bottom: 0.05rem;
}
.weixin a {
	font-size: 0.12rem;
}
.mod-footer .footer-column .other {
    font-size: 0.12rem;
}
.mod-footer a {
    color: #888;
}












/*订单详情*/
.w-ouc-nav {
    height: 0.55rem;
    padding: 0 0.1rem;
    background-color: #fafafa;
    border-bottom: solid 1px #eaeaea;
    line-height: 1.5;
}
.w-ouc-title {
    float: left;
    display: inline;
    border-left: solid 3px #08a271;
    margin-top: 0.19rem;
    padding-left: 0.05rem;
    color: #08a271;
    font-size: 0.16rem;
    line-height: 1;
    font-weight: 700;
}
.margin-top-3 {
    margin-top: 0.2rem !important;
}


/*表单*/
.w-ouc-table {
    width: 100%;
    background: #FFF;
    font-size: 0.12rem;
    color: #333;
    line-height: 0.25rem;
}
.w-ouc-table-checklist thead tr {
    height: 0.4rem;
    line-height: 0.4rem;
}
.w-ouc-table thead tr th {
    background-color: #f9f9f9;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    text-align: left;
    border-bottom: solid 1px #eaeaea;
}
.w-ouc-table thead tr th:first-child, .w-ouc-table td:first-child {
	padding-right: 0;
}
.w-ouc-table td, .w-ouc-table thead tr th {
	padding-left: 0.1rem;
	padding-right: 0.1rem;
}
.text-right {
    text-align: right !important;
}
.w-ouc-table td {
	line-height: 1.5;
	padding-top: 0.1rem;
	padding-bottom: 0.1rem;
}
.w-ouc-table tbody tr {
    color: #000;
   
    border-bottom: 1px solid #e9e9e9;
}
.text-warning {
    color: #F90 !important;
}
.sedi-buy-cart-submit-cost {
    color: #999;
    text-decoration: line-through;
}
.bk-items-price-rebate {
    color: #390;
}
.text-danger {
    color: #F00 !important;
}


/*总价、付款*/
.order-opt-buy {
	padding-right: 0.1rem;
}
.row-margin-4 {
    margin-top: 0.32rem;
    margin-bottom: 0.32rem;
}
.text-primary {
    color: #09C !important;
}
.text-size-24 {
    font-size: 0.24rem !important;
}
.btn-primary {
    color: #fff;
    border: 1px solid #09c;
    background-color: #08a271 ;
    font-size: 0.14rem;
    margin-top: 0.2rem;
}








.alert-tip {
    border: none 0;
    border-left: solid 4px #edd28a;
    background: #fcf8e2;
    color: #9d7437;
    padding: 0.1rem 0.12rem;
}
.alert {
    padding: 0.06rem 0.05rem;
    line-height: 0.18rem;
    margin-bottom:0.06rem;
    border-radius: 0px;
}
.alert > p + p {
    margin-top:0.05rem;
}
.alert > p, .alert > ul {
    margin-bottom: 0;
}



/*选择支付方式*/
.content_cart {
    max-width: 6.4rem;
    margin: 0.22rem auto 0 auto;
    padding: 0 0.05rem;
    font-size: 0.14rem;
}

.alert-warning {
    color: #f68300;
    background-color: #FCF8E2;
    border-color: #FBECCB;
}
.content_cart_title {
    
    padding-top: 0.06rem;
    font-weight: bold;
    font-size: 0.14rem;
    
}
.cart_table_blue {
    border: 1px solid #a2cef1;
    width: 100%;
    line-height: 0.2rem;
    border-collapse: collapse;
    margin-bottom: 0.1rem;
}
.cart_table_blue th {
    font-weight: normal;
    padding-left: 0.05rem;
    line-height: 0.3rem;
    border: 1px solid #a2cef1;
    border-collapse: collapse;
    background-color: #e6f3fb;
    text-align: left;
    font-size: 0.12rem;
}
.cart_table_blue td.td22 {
    line-height: 0.22rem;
}
.cart_table_blue td {
    padding-left: 0.05rem;
    padding-top: 0.05rem;
    padding-bottom: 0.05rem;
    line-height: 0.2rem;
    border: 1px solid #a2cef1;
    border-collapse: collapse;
    vertical-align: middle;
    font-size: 0.12rem;
}
.link_red {
    color: #C00;
}
.font_price {
    font-size: 0.16rem;
    color: #cc0000;
    line-height: 0.25rem;
}
.link_blue {
	color: #84dbbf;
}

.cart_TabContent {
    margin-top: 0px auto;
    padding: 0.15rem 0 0.2rem 0rem;
    color: #474747;
    text-align: left;
    line-height: 0.2rem;
}
.payment_content_bgwhite {
    margin: 0 auto;
    overflow: hidden;
    margin-top: 0.1rem;
    font-size: 0.14rem;
    color: #CC0000;
}
.cart_TabContent ul {
    width: 100%;
}
.cart_TabContent li {
    float: left;
    width: 50%;
    padding-bottom: 0.1rem;
    height: 0.43rem;
   
}
span.icon-bank {
    width: 1.1rem;
    height: 0.31rem;
    border: solid 1px #ddd;
    display: inline-block;
}
.bank-input {
	float: left;
	margin: 0.09rem 0.05rem 0.09rem 0;
}
.bank-alipay {
	background: url(../images/alipay.png) no-repeat;
}
.bank-weixin {
	background: url(../images/weixin.png) no-repeat -0.05rem 0;
}
.quick-new-btn {
   padding: 0.1rem 0;
    display: block;
    background: #fe6501;
    color: #fff !important;
    text-align: center;
    font-size: 0.14rem;
}
.cart_btn {
    text-align: center;
    max-width: 6.4rem;
   
}
.cart-connect {
	margin-left: 20px;
}












/*媒体查询*/
@media (max-width:480px ) {
	.type-price {
    font-size: 0.14rem;
    }
}